---
type:
  title: סוג
  content: >
    אם סוג המחלקה הוא "פרטי", אז חותמת המחלקה לא תהיה זמינה על תגובות, והקצאות המחלקה לא יראו מפורטל הלקוח.
dept_manager:
  title: מנהל מחלקה
  content: >
    ביכולתך לבחור סוכן כמנהל מחלקה אשר יקבל התרעות והודעות עבור קריאות במחלקות.
  0: סוכנים לא חייבים להיות חברי מחלק על מנת להיות מנהלי המחלקה
